Results 1 to 4 of 4

Thread: Firefox 3.5 crashes with flash player 10.0.32.18 (suse 10.3)

  1. #1
    ShekarKCB NNTP User

    Exclamation Firefox 3.5 crashes with flash player 10.0.32.18 (suse 10.3)

    Hi
    I was using firefox 3.5.3 with flash player 9 (some version - not sure) and it was working fine. Today when youtube got opened it prompted me to upgrade flash to 10.0.32.18, i did so by installing ".rpm" using "rpm -Uvh flash-plugin-10.0.32.18-release.i386.rpm ". But after that whenever any flash embed sits (eg: youtube) opened, firefox is crashing. Please let me know what is the issue. I have
    mozilla-nss-3.11.7-15
    mozilla-xulrunner181-1.8.1.4-30
    mozilla-nspr-4.6.7-20
    beagle-firefox-0.2.18-30

    with openSUSE 10.3 (X86-64).

    Thanks,
    ShekarKCB

  2. #2
    quillion NNTP User

    Default Re: Firefox 3.5 crashes with flash player 10.0.32.18 (suse 1

    Simplest go back to Shockwave Flash 9.0 r246

  3. #3

    Default Re: Firefox 3.5 crashes with flash player 10.0.32.18 (suse 1

    I've got the same issue. I can't even get back to Flash 9 since it's not in the repositories any more!

  4. #4

    Default Re: Firefox 3.5 crashes with flash player 10.0.32.18 (suse 1

    Go to Software.openSUSE.org and search for "flash-player" for your particular version of openSUSE. Use the 1-click install button to install the 10.0 version of flash player. Worked like a charm for me.

    /txb
    Texas Bicycle Rider (aka Jim)
    "Get on your bike and ride!"

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •